Subject: New Reply Received - Hello =0AThanks for your help before =0AI am facing similar problem again=0AI have purchased one stroller ...
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 15:18:24 +0000 (UTC)

Hi Mohammad Tawfik Ali Naji Musaed,  The customer has responded to the ticket.  Hello 
Thanks for your help before 
I am facing similar problem again
I have purchased one stroller ...  Ticket comment <div>If I can visit the nearest shop,I can purchase from the shop..I don’t have that option that’s why I bought it online..if you can help me to assemble it pls let me know otherwise I will return it..</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2145663